<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" alignment="0" attributes="0">
                              <EmptySpace min="-2" pref="200" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="jLabel2" alignment="0" min="-2" max="-2" attributes="0"/>
                                  <Component id="jLabel1" alignment="0" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
                              <Component id="jTextField1" min="-2" pref="225" max="-2" attributes="0"/>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="jTextField2" alignment="1" min="-2" pref="225" max="-2" attributes="0"/>
                                  <Group type="102" alignment="1" attributes="0">
                                      <Group type="103" groupAlignment="0" attributes="0">
                                          <Group type="102" alignment="0" attributes="0">
                                              <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                                              <EmptySpace min="-2" pref="19" max="-2" attributes="0"/>
                                          </Group>
                                          <Group type="102" alignment="1" attributes="0">
                                              <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                                              <EmptySpace min="-2" pref="77" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                      <Group type="103" groupAlignment="0" attributes="0">
                                          <Component id="jTextField4" alignment="0" min="-2" pref="225" max="-2" attributes="0"/>
                                          <Component id="jTextField3" alignment="0" min="-2" pref="225" max="-2" attributes="0"/>
                                      </Group>
                                  </Group>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" pref="78" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="button4" alignment="0" min="-2" pref="80" max="-2" attributes="0"/>
                          <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                              <Component id="button1" alignment="1" min="-2" pref="80" max="-2" attributes="0"/>
                              <Component id="button2" alignment="1" min="-2" pref="80" max="-2" attributes="0"/>
                          </Group>
                          <Component id="button3" alignment="0" min="-2" pref="80" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jScrollPane2" alignment="0" max="32767" attributes="0"/>
                          <Group type="102" alignment="1" attributes="0">
                              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                              <Component id="button5" min="-2" pref="80" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="button5" min="-2" pref="40" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="134" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="button1" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="button2" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                      <Component id="button3" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
                      <Component id="button4" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace type="separate" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jTextField1" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="14" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jTextField2" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel4" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="jTextField3" alignment="0" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel6" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="jTextField4" alignment="0" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="77" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <Component id="jScrollPane2" min="-2" pref="175" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="java.awt.Button" name="button1">
      <Properties>
        <Property name="label" type="java.lang.String" value="Simpan"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="button1ActionPerformed"/>
      </Events>
    </Component>
    <Component class="java.awt.Button" name="button2">
      <Properties>
        <Property name="label" type="java.lang.String" value="Edit"/>
      </Properties>
    </Component>
    <Component class="java.awt.Button" name="button3">
      <Properties>
        <Property name="label" type="java.lang.String" value="Hapus"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="text" type="java.lang.String" value="ID Supplier"/>
      </Properties>
    </Component>
    <Component class="java.awt.Button" name="button4">
      <Properties>
        <Property name="label" type="java.lang.String" value="Batal"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Nama Konsumen"/>
      </Properties>
    </Component>
    <Component class="java.awt.Button" name="button5">
      <Properties>
        <Property name="label" type="java.lang.String" value="Keluar"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="text" type="java.lang.String" value="Alamat"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JScrollPane" name="jScrollPane2">
      <AuxValues>
        <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
      <SubComponents>
        <Component class="javax.swing.JTable" name="jTable2">
          <Properties>
            <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
              <Table columnCount="4" rowCount="4">
                <Column editable="true" title="Title 1" type="java.lang.Object"/>
                <Column editable="true" title="Title 2" type="java.lang.Object"/>
                <Column editable="true" title="Title 3" type="java.lang.Object"/>
                <Column editable="true" title="Title 4" type="java.lang.Object"/>
              </Table>
            </Property>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="text" type="java.lang.String" value="No Hp"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="jTextField1">
    </Component>
    <Component class="javax.swing.JTextField" name="jTextField2">
    </Component>
    <Component class="javax.swing.JTextField" name="jTextField3">
    </Component>
    <Component class="javax.swing.JTextField" name="jTextField4">
    </Component>
  </SubComponents>
</Form>
